a {
    color: #66559b;
}

a:hover {
    color: #000000;
}

.btn-menu {
    background: linear-gradient(to bottom, #7f7eb9, #605aa9);
    color: white;
    border: none;
    border-radius: 12px;
    padding: 12px 30px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    box-shadow: 0 4px 0 #4a4585, 0 6px 10px rgba(0, 0, 0, 0.2);
    /* transición suave */
    transition: transform 0.2s ease, box-shadow 0.2s ease, filter 0.2s ease;
}

.btn-menu:hover {
    filter: brightness(1.1);
    transform: translateY(-2px);
    box-shadow: 0 6px 0 #4a4585, 0 10px 14px rgba(0, 0, 0, 0.25);
}

.btn-menu:active {
    background: #605aa9;
    transform: translateY(3px);
    box-shadow: 0 2px 0 #4a4585, 0 4px 6px rgba(0, 0, 0, 0.2);
    filter: brightness(0.95);
}

.color-tl {
    color: #66559b;
}

.card-footer {
    background-color: #d8d9ea;
}

#modalTitulo {
    color: #66559b;
}

.badge {
    background-color: #625fa8 !important;
    font-weight: 400;
}